/*
Theme Name: Pukeko Child
Theme URI: https://www.elmastudio.de/en/themes/pukeko/
Author: Elmastudio
Author URI: https://www.elmastudio.de/en/
Template: pukeko
Description: Pukeko is a multi-purpose, Gutenberg-ready WordPress theme with a sofiticated design, easy-to-use options and detailled documentations.
Version: 1.2.2
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pukeko-child
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog

* @version 1.0.7

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

.single-post.sidebar-hide-post .col, .single-post .entry-header .entry-title {
  max-width: 1248px;
}

div.su-note a {
  font-weight: 500;
}

table td a {
  font-weight: 400;
}

